Bug 191861 - HWCERT: HP DX2180 MT Business PC
HWCERT: HP DX2180 MT Business PC
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Lipika Pal
N.A.
Compaq
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 02:29 EDT by Lipika Pal
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 03:44:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Specification Sheet (35.00 KB, application/vnd.ms-word)
2006-05-25 09:00 EDT, Lipika Pal
no flags Details
Quick Spec (622.70 KB, application/pdf)
2006-06-05 01:42 EDT, Lipika Pal
no flags Details
DVD-RW(x86-64) test result for 16X cdrom. (2.15 MB, application/x-rpm)
2006-08-28 06:09 EDT, Lipika Pal
no flags Details
CDROM : 48X test result for 64 bit. (1.97 MB, application/x-rpm)
2006-08-28 06:21 EDT, Lipika Pal
no flags Details
CDROM : dvd-rw test result. (3.62 MB, application/x-rpm)
2006-08-28 06:43 EDT, Lipika Pal
no flags Details

  None (edit)
Description Lipika Pal 2006-05-16 02:29:22 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HP
Model:          DX2180 MT
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP-DX2180_MT-Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/de7446537d19cada33a2e427c6354a99/rhr2-HP-DX2180_MT-Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    FAILED   CORE
2   FAILED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
4   PASSED   INFO
    PASSED   VIDEO
    PASSED   CORE
Comment 1 Lipika Pal 2006-05-16 03:04:57 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP-DX2180_MT-Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/78100c2eb618062bb15105ac54ee2b18/rhr2-HP-DX2180_MT-Nahant_Update_1_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   MEMORY
Comment 2 Lipika Pal 2006-05-16 03:07:17 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP-DX2180_MT-Nahant_Update_1_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a27e6be45e972eebe476b39a911ad31c/rhr2-HP-DX2180_MT-Nahant_Update_1_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   USB
    PASSED   INFO
    PASSED   NETWORK
    PASSED   FLOPPY
    PASSED   CDROM
Comment 3 Lipika Pal 2006-05-16 03:08:35 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP-DX2180_MT-Nahant_Update_1_results-4.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/e1725efbbd8334f31cb07aa04537a436/rhr2-HP-DX2180_MT-Nahant_Update_1_results-4.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
Comment 4 Lipika Pal 2006-05-16 03:15:02 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP-DX2180_MT-Nahant_Update_1_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/6dc6149e97013c6603ffbb25a3d14665/rhr2-HP-DX2180_MT-Nahant_Update_1_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
Comment 5 Lipika Pal 2006-05-16 03:20:58 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP-DX2180_MT-Nahant_Update_1_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/02fbe355393b8fedb9ede2bb784b495e/rhr2-HP-DX2180_MT-Nahant_Update_1_results-6.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   USB
    FAILED   INFO
    FAILED   AUDIO
1   PASSED   INFO
    PASSED   AUDIO
Comment 6 Lipika Pal 2006-05-16 03:24:55 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/75a7a7f880a4648dbbbd3c9373dfbc2e/rhr2-HP--Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
1   PASSED   INFO
    PASSED   AUDIO
Comment 7 Lipika Pal 2006-05-16 03:36:27 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/da57ca3185f30dbcd7c17f77f72b5b4c/rhr2-HP--Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 8 Lipika Pal 2006-05-16 03:45:33 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0ee7f3162557563803a2c391a59a6aab/rhr2-HP--Nahant_Update_1_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
    PASSED   NETWORK
Comment 9 Lipika Pal 2006-05-16 05:03:01 EDT
CPU : Intel (R) Pentium (R) 4 CPU 3.2GHz 

Memory : 256 MB DDR2 SDRAM   L2 Cache : 2048 KB

Video Adapter :  Intel Corporation 82915G/GV/910GL Express Chipset Family
Graphics Controller

CDROM Drive : GCR-8523B  CDROM

Audio Adapter :  Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC'97
Audio Controller

Fixed Hard Disk : 80 GB Serial ATA

Floppy Disk Drive : 1.44 MB 
 
Network : Realtek RTL8139 Family PCI Fast Ethernet NIC
  
Motherboard :  Based on Intel 915GV

Comment 10 Chris Williams 2006-05-24 18:02:26 EDT
Lipika,
Is there a Quickspecs doc for this box?
Comment 11 Lipika Pal 2006-05-25 09:00:13 EDT
Created attachment 129983 [details]
Hardware Specification Sheet
Comment 12 Lipika Pal 2006-05-25 09:02:00 EDT
Chris,
The Spec sheet is now uploaded.

Comment 15 Chris Williams 2006-06-02 09:44:57 EDT
Lipika,
HWcert would like a a more traditional technical document as apposed to the OO
document attached. Something like a quickspecs would be ideal.
I checked HP's site but didn;t find a technical doc on the DX2180.
Could you check with your HP contacts and supply a suitable document please?

Regards,

Chris
Comment 16 Lipika Pal 2006-06-05 01:42:26 EDT
Created attachment 130476 [details]
Quick Spec
Comment 17 Lipika Pal 2006-06-05 01:43:59 EDT
Chris,

The quick specs is uploaded.

Regards,
Lipika 
Comment 20 Lipika Pal 2006-07-31 04:59:34 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2180_NAHANT_U.RP
https://bugzilla.redhat.com/hwcert/data/rpms/65d5197e8af037ee88364860c4a4316d/RHR2_COMPAQ_DX2180_NAHANT_U.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 21 Lipika Pal 2006-07-31 05:01:15 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2180_NAHANT_-U.RP
https://bugzilla.redhat.com/hwcert/data/rpms/77280a345bb6efc2354e74f00a5342bc/RHR2_COMPAQ_DX2180_NAHANT_-U.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 22 Lipika Pal 2006-07-31 05:02:53 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2180_NAHANT_UM.RP
https://bugzilla.redhat.com/hwcert/data/rpms/9b85dc4ea4349f31c13f18339cf6e7a4/RHR2_COMPAQ_DX2180_NAHANT_UM.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    FAILED   MEMORY
1   PASSED   INFO
    PASSED   MEMORY
Comment 23 Lipika Pal 2006-07-31 05:06:05 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2180_NAHANT_Um64.RP
https://bugzilla.redhat.com/hwcert/data/rpms/d27a83d57be5bd665e58238a8d4de640/RHR2_COMPAQ_DX2180_NAHANT_Um64.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   MEMORY
Comment 24 Lipika Pal 2006-07-31 05:10:10 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2180_NAHANT_Udvd.RP
https://bugzilla.redhat.com/hwcert/data/rpms/0d4cf51cd7e0fda97dbb359b6c96de3c/RHR2_COMPAQ_DX2180_NAHANT_Udvd.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 25 Lipika Pal 2006-07-31 05:13:27 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-11.EL

File Uploaded:
RHR2_COMPAQ_DX2180_NAHANT_Ucd.RP
https://bugzilla.redhat.com/hwcert/data/rpms/26456181fb549792f754cf5b243a1102/RHR2_COMPAQ_DX2180_NAHANT_Ucd.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 26 Lipika Pal 2006-07-31 05:15:34 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1f9699dde334afe1d70628ed169a5069/rhr2-HP--Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    FAILED   CDROM
1   PASSED   INFO
    FAILED   CDROM
3   PASSED   INFO
    PASSED   CDROM
Comment 27 Lipika Pal 2006-07-31 05:44:54 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/f2e043169e800349412ded1d03d3addf/rhr2-HP--Nahant_Update_1_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 28 Lipika Pal 2006-07-31 05:47:39 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-5.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8c6057a9e64d90f9bff45703acc86aa9/rhr2-HP--Nahant_Update_1_results-5.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    FAILED   CDROM
1   FAILED   INFO
    FAILED   CDROM
2   PASSED   INFO
    PASSED   CDROM
Comment 29 Lipika Pal 2006-07-31 05:52:16 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/50ba7f50923bf1deea1c372a98747ca7/rhr2-HP--Nahant_Update_1_results-6.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 30 Lipika Pal 2006-07-31 06:01:28 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8aed9fbfe589415d327533085673f323/rhr2-HP--Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 32 Lipika Pal 2006-07-31 09:15:58 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/36580e131b6fd3455509df32ca15e84f/rhr2-HP--Nahant_Update_1_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 33 Lipika Pal 2006-07-31 09:29:40 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9cd7614a21e74f0c0e2d632f30a8739a/rhr2-HP--Nahant_Update_1_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 34 Lipika Pal 2006-07-31 09:55:52 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-6.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/71e0f583d553aedda1299309a7d2f6ad/rhr2-HP--Nahant_Update_1_results-6.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CDROM
Comment 35 Lipika Pal 2006-07-31 10:11:26 EDT
Kindly review the test logs as all the pending logs for 2GB RAM and 4 optical
drives tests are uploaded.
Comment 36 S. Lele 2006-08-16 04:49:09 EDT
CDROM(i386): Need to run CDROM test(i386) with 48X/32X CD R-W/DVD-ROM (i.e. CD
Read-Write and DVD Read operations) and 16x DVD-RW i.e. Read-Write test.

NETWORK(i386): Need to run NETWORK test(i386) with Broadcom Netxtreme Gigabit
ethernet card also at 1GB speed as mentioned in product specs. attached in
comment#16.	
Realtek 8100 supports only 10/100 Mbps only where as NIC test was run at
1000Mbps. Please clarify the same.

CDROM(x86_64): Need to run CDROM test with 16X DVD-RW i.e. with Read-Write
operations.

NETWORK(x86_64): Need to run NETWORK test(x86_64) with Broadcom Netxtreme
Gigabit ethernet card also as mentioned in product specs. at 1GB speed.

CORE and MEMORY (i386 and x86_64): Need to run CORE and MEMORY test (i386 and
x86_64) with 2GB RAM using smp kernel with Intel Penitum 4 Processor supporting ht.
CORE and MEMORY test with 2GB RAM was run with uni-pro. kernel.

VIDEO(i386 and x86_64)): Need to run VIDEO test (i386 and x86_64) with nVidia
GeForce 6200 TC, 6600 and ATI Radeon x300SE also as mentioned in product specs.
VIDEO test was run with Intel Corporation 82915G/GV/910GL chipset only.

Please confirm about the availability of representative hardware at Red Hat.
Comment 37 Lipika Pal 2006-08-28 06:09:50 EDT
Created attachment 135032 [details]
DVD-RW(x86-64) test result for 16X cdrom.
Comment 38 Lipika Pal 2006-08-28 06:21:37 EDT
Created attachment 135033 [details]
CDROM : 48X test result for 64 bit.
Comment 39 Lipika Pal 2006-08-28 06:43:45 EDT
Created attachment 135038 [details]
CDROM : dvd-rw test result.
Comment 40 Lipika Pal 2006-09-19 01:59:53 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/70e4fd70349a809389ee4b7be9678fed/rhr2-HP--Nahant_Update_1_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   NETWORK
Comment 41 Lipika Pal 2006-09-19 02:02:12 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-HP--Nahant_Update_1_results--1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/f1555fdeb21688a42cfe0f487f5110c0/rhr2-HP--Nahant_Update_1_results--1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   NETWORK
Comment 42 Lipika Pal 2006-09-19 02:06:07 EDT
CORE and MEMORY (i386 and x86_64): Need to run CORE and MEMORY test (i386 and
x86_64) with 2GB RAM using smp kernel with Intel Penitum 4 Processor supporting ht.
CORE and MEMORY test with 2GB RAM was run with uni-pro. kernel.

VIDEO(i386 and x86_64)): Need to run VIDEO test (i386 and x86_64) with nVidia
GeForce 6200 TC, 6600 and ATI Radeon x300SE also as mentioned in product specs.
VIDEO test was run with Intel Corporation 82915G/GV/910GL chipset only.

Comment 43 S. Lele 2006-12-11 07:42:34 EST
Need to action as per comment#42. If no action is taken before 11th January,
2007, this request will be closed after 11th January, 2007 which can be reopened
if needed.
Comment 45 S. Lele 2007-02-19 08:25:32 EST
As per comment#43, their was no action since 2006-09-19 and no test results were
submitted till 11th Jan. 2007. Please submit following test results by 26th Feb.
2007; otherwise this request may be closed which can be reopened if needed:

CORE and MEMORY (i386 and x86_64): Need to run CORE and MEMORY test (i386 and
x86_64) with 2GB RAM using smp kernel with Intel Penitum 4 Processor supporting ht.
CORE and MEMORY test with 2GB RAM was run with uni-pro. kernel.

VIDEO(i386 and x86_64)): Need to run VIDEO test (i386 and x86_64) with nVidia
GeForce 6200 TC, 6600 and ATI Radeon x300SE also as mentioned in product specs.
VIDEO test was run with Intel Corporation 82915G/GV/910GL chipset only.

Please confirm about availability of representative hardware @Red Hat.
Comment 46 Red Hat Bugzilla 2007-05-10 22:33:35 EDT
User slele@redhat.com's account has been closed
Comment 73 QinXie 2007-11-20 02:21:12 EST
set it to be dumpest.

Note You need to log in before you can comment on or make changes to this bug.